{
 "num": 13,
 "name": "한국청소년상담복지개발원",
 "base": "https://www.kyci.or.kr",
 "gnb": [
  {
   "depth": 1,
   "label": "개발원 소개",
   "href": "https://www.kyci.or.kr/userSite/sub01_2.asp"
  },
  {
   "depth": 2,
   "label": "인사말",
   "href": "https://www.kyci.or.kr/userSite/sub01_2.asp"
  },
  {
   "depth": 2,
   "label": "역대 기관장",
   "href": "https://www.kyci.or.kr/userSite/sub01_3_1.asp"
  },
  {
   "depth": 2,
   "label": "설립목적 및 주요업무",
   "href": "https://www.kyci.or.kr/userSite/sub01_1.asp"
  },
  {
   "depth": 2,
   "label": "연혁",
   "href": "https://www.kyci.or.kr/userSite/sub01_4.asp"
  },
  {
   "depth": 2,
   "label": "경영전략",
   "href": "https://www.kyci.or.kr/userSite/sub01_5.asp"
  },
  {
   "depth": 2,
   "label": "조직도",
   "href": "https://www.kyci.or.kr/userSite/sub01_6.asp"
  },
  {
   "depth": 2,
   "label": "사이버 홍보관",
   "href": "https://www.kyci.or.kr/userSite/sub01_7_1.asp"
  },
  {
   "depth": 3,
   "label": "홍보영상 KYCI",
   "href": "https://youtu.be/ON2cTsdK9pk?si=h1fRNroOZwb5Q76t"
  },
  {
   "depth": 3,
   "label": "홍보영상 1388",
   "href": "https://youtu.be/Sf_pLdAloxM?si=FP3wcLsDQtz_8Jin"
  },
  {
   "depth": 3,
   "label": "CI/캐릭터",
   "href": "https://www.kyci.or.kr/userSite/sub01_7_2.asp"
  },
  {
   "depth": 2,
   "label": "찾아오시는 길",
   "href": "https://www.kyci.or.kr/userSite/sub01_8.asp"
  },
  {
   "depth": 2,
   "label": "고객의소리",
   "href": "https://www.kyci.or.kr/userSite/intro11_1_inc.asp"
  },
  {
   "depth": 1,
   "label": "주요사업",
   "href": "https://www.kyci.or.kr/userSite/sub02_1.asp"
  },
  {
   "depth": 2,
   "label": "청소년안전망운영사업",
   "href": "https://www.kyci.or.kr/userSite/sub02_1.asp"
  },
  {
   "depth": 2,
   "label": "청소년안전망데이터활용·관리 사업",
   "href": "https://www.kyci.or.kr/userSite/sub02_14.asp"
  },
  {
   "depth": 2,
   "label": "학교밖청소년지원사업",
   "href": "https://www.kyci.or.kr/userSite/sub02_2.asp"
  },
  {
   "depth": 2,
   "label": "디지털미디어 피해 청소년 회복 지원 사업",
   "href": "https://www.kyci.or.kr/userSite/sub02_3.asp"
  },
  {
   "depth": 2,
   "label": "청소년폭력예방지원사업",
   "href": "https://www.kyci.or.kr/userSite/sub02_4.asp"
  },
  {
   "depth": 2,
   "label": "청소년 상담복지 연구개발",
   "href": "https://www.kyci.or.kr/userSite/sub02_6.asp"
  },
  {
   "depth": 2,
   "label": "청소년상담사자격연수·보수교육사업",
   "href": "https://www.kyci.or.kr/userSite/sub02_7.asp"
  },
  {
   "depth": 2,
   "label": "직무연수사업",
   "href": "https://www.kyci.or.kr/userSite/sub02_8.asp"
  },
  {
   "depth": 2,
   "label": "전문상담사업",
   "href": "https://www.kyci.or.kr/userSite/sub02_10.asp"
  },
  {
   "depth": 2,
   "label": "청소년 권리교육 사업",
   "href": "https://www.kyci.or.kr/userSite/sub02_11.asp"
  },
  {
   "depth": 2,
   "label": "청소년복지시설 내실화 사업",
   "href": "https://www.kyci.or.kr/userSite/sub02_13.asp"
  },
  {
   "depth": 2,
   "label": "지역센터 안내",
   "href": "https://www.kyci.or.kr/userSite/cooperation/list.asp"
  },
  {
   "depth": 1,
   "label": "발간자료",
   "href": "https://www.kyci.or.kr/userSite/sub04_4.asp"
  },
  {
   "depth": 2,
   "label": "연구보고서",
   "href": "https://www.kyci.or.kr/userSite/sub04_4.asp"
  },
  {
   "depth": 2,
   "label": "청소년상담 이슈페이퍼·브리프",
   "href": "https://www.kyci.or.kr/userSite/sub05_8.asp"
  },
  {
   "depth": 2,
   "label": "카드뉴스",
   "href": "https://www.kyci.or.kr/userSite/sub05_cardnews.asp"
  },
  {
   "depth": 2,
   "label": "청소년 상담연구",
   "href": "https://www.kyci.or.kr/userSite/sub04_4.asp"
  },
  {
   "depth": 3,
   "label": "원고투고 규정 및 양식",
   "href": "https://www.kyci.or.kr/userSite//lib/research02_2.asp"
  },
  {
   "depth": 3,
   "label": "심사절차 및 기준",
   "href": "https://www.kyci.or.kr/userSite//lib/research02_3.asp"
  },
  {
   "depth": 3,
   "label": "편집규정",
   "href": "https://www.kyci.or.kr/userSite//lib/research02_4.asp"
  },
  {
   "depth": 3,
   "label": "일정표",
   "href": "https://www.kyci.or.kr/userSite//lib/research02_5.asp"
  },
  {
   "depth": 3,
   "label": "연구윤리지침",
   "href": "https://www.kyci.or.kr/userSite//lib/research02_6.asp"
  },
  {
   "depth": 3,
   "label": "자주하는 질문",
   "href": "https://www.kyci.or.kr/userSite//lib/research02_8.asp"
  },
  {
   "depth": 3,
   "label": "게재 판정기준",
   "href": "https://www.kyci.or.kr/userSite//lib/research02_9.asp"
  },
  {
   "depth": 1,
   "label": "알림마당",
   "href": "https://www.kyci.or.kr/boardManagement/board.asp?bid=bid_1&menuCategory=5"
  },
  {
   "depth": 2,
   "label": "공지사항",
   "href": "https://www.kyci.or.kr/boardManagement/board.asp?bid=bid_1&menuCategory=5"
  },
  {
   "depth": 2,
   "label": "보도자료",
   "href": "https://www.kyci.or.kr/boardManagement/board.asp?bid=bid_45&menuCategory=5"
  },
  {
   "depth": 2,
   "label": "언론에 비친 KYCI",
   "href": "https://www.kyci.or.kr/boardManagement/board.asp?bid=bid_7&menuCategory=5"
  },
  {
   "depth": 2,
   "label": "전국민 온라인 상담 교육",
   "href": "https://www.kyci.or.kr/userSite/sub05_10.asp"
  },
  {
   "depth": 2,
   "label": "청소년지도자 연수일정",
   "href": "https://edu.kyci.or.kr/offline/confirm/list.asp?edu_cat1=2"
  },
  {
   "depth": 2,
   "label": "사회공헌활동",
   "href": "https://www.kyci.or.kr/userSite/sub05_5.asp"
  },
  {
   "depth": 2,
   "label": "유관기관소식",
   "href": "https://www.kyci.or.kr/boardManagement/board.asp?bid=bid_38&menuCategory=5"
  },
  {
   "depth": 2,
   "label": "청소년상담복지센터 웹진",
   "href": "https://www.kyci.or.kr/boardManagement/board.asp?bid=bid_40&menuCategory=5"
  },
  {
   "depth": 1,
   "label": "정보공개",
   "href": "https://www.kyci.or.kr/userSite/sub06_1.asp"
  },
  {
   "depth": 2,
   "label": "정보공개제도안내",
   "href": "https://www.kyci.or.kr/userSite/sub06_1.asp"
  },
  {
   "depth": 2,
   "label": "정보공개청구",
   "href": "https://www.open.go.kr/"
  },
  {
   "depth": 2,
   "label": "사전정보공표",
   "href": "https://www.kyci.or.kr/user/kyci200pm/list.asp"
  },
  {
   "depth": 2,
   "label": "공공데이터 개방",
   "href": "https://www.kyci.or.kr/userSite/sub06_5.asp"
  },
  {
   "depth": 2,
   "label": "경영공시",
   "href": "https://www.kyci.or.kr/userSite/sub06_6.asp"
  },
  {
   "depth": 2,
   "label": "기부금품 모금 및 활용실적",
   "href": "https://www.kyci.or.kr/user/kyci201pm/list.asp"
  },
  {
   "depth": 2,
   "label": "사업실명제",
   "href": "https://www.kyci.or.kr/userSite/sub06_10.asp"
  },
  {
   "depth": 2,
   "label": "입찰정보 및 계약현황",
   "href": "https://www.kyci.or.kr/boardManagement/board.asp?bid=bid_2&menuCategory=6"
  },
  {
   "depth": 2,
   "label": "고객만족경영",
   "href": "https://www.kyci.or.kr/userSite/sub06_11.asp"
  },
  {
   "depth": 3,
   "label": "고객헌장",
   "href": "https://www.kyci.or.kr/userSite/sub06_11.asp"
  },
  {
   "depth": 3,
   "label": "핵심서비스 이행표준",
   "href": "https://www.kyci.or.kr/userSite/sub06_11_02.asp"
  },
  {
   "depth": 3,
   "label": "고객응대서비스 이행표준",
   "href": "https://www.kyci.or.kr/userSite/sub06_11_03.asp"
  },
  {
   "depth": 2,
   "label": "윤리경영",
   "href": "https://www.kyci.or.kr/userSite/sub06_8.asp"
  },
  {
   "depth": 3,
   "label": "윤리헌장",
   "href": "https://www.kyci.or.kr/userSite/sub06_8.asp"
  },
  {
   "depth": 3,
   "label": "임직원 행동강령",
   "href": "https://www.kyci.or.kr/userSite/sub06_8_02.asp"
  },
  {
   "depth": 3,
   "label": "직무청렴 계약규정",
   "href": "https://www.kyci.or.kr/userSite/sub06_8_03.asp"
  },
  {
   "depth": 3,
   "label": "부패신고자 보호 및보상등에 관한 지침",
   "href": "https://www.kyci.or.kr/userSite/sub06_8_04.asp"
  },
  {
   "depth": 3,
   "label": "윤리경영 추진조직",
   "href": "https://www.kyci.or.kr/userSite/sub06_8_05.asp"
  },
  {
   "depth": 3,
   "label": "윤리경영 추진체계",
   "href": "https://www.kyci.or.kr/userSite/sub06_8_06.asp"
  },
  {
   "depth": 3,
   "label": "소송운영 현황",
   "href": "https://www.kyci.or.kr/userSite/sub06_8_08.asp"
  },
  {
   "depth": 2,
   "label": "인권경영",
   "href": "https://www.kyci.or.kr/userSite/sub06_human.asp"
  },
  {
   "depth": 3,
   "label": "인권경영",
   "href": "https://www.kyci.or.kr/userSite/sub06_human.asp"
  },
  {
   "depth": 3,
   "label": "인권영향평가",
   "href": "https://www.kyci.or.kr/userSite/file/2025%EB%85%84%20%EC%9D%B8%EA%B6%8C%EC%98%81%ED%96%A5%ED%8F%89%EA%B0%80%20%EB%B3%B4%EA%B3%A0%EC%84%9C.pdf"
  },
  {
   "depth": 2,
   "label": "신고센터",
   "href": "https://www.kyci.or.kr/userSite/sub06_10_10.asp"
  },
  {
   "depth": 3,
   "label": "청렴포털 부패공익신고",
   "href": "https://www.kyci.or.kr/userSite/sub06_10_11.asp"
  },
  {
   "depth": 3,
   "label": "국민신문고",
   "href": "https://www.epeople.go.kr/index.jsp"
  },
  {
   "depth": 3,
   "label": "성희롱·성폭력 신고센터",
   "href": "https://www.redwhistle.org/report/reportCheck.asp?organ=8059"
  },
  {
   "depth": 3,
   "label": "기업성장응답센터",
   "href": "https://www.kyci.or.kr/userSite/sub06_10_8.asp"
  },
  {
   "depth": 3,
   "label": "부패행위 등 익명신고센터",
   "href": "https://www.kyci.or.kr/userSite/sub06_10_10.asp"
  },
  {
   "depth": 1,
   "label": "채용정보",
   "href": "https://www.kyci.or.kr/boardManagement/board_recruitment.asp.asp"
  },
  {
   "depth": 2,
   "label": "채용공고",
   "href": "https://www.kyci.or.kr/boardManagement/board_recruitment.asp"
  },
  {
   "depth": 2,
   "label": "채용제도",
   "href": "https://www.kyci.or.kr/userSite/sub07_1.asp"
  },
  {
   "depth": 2,
   "label": "인사제도",
   "href": "https://www.kyci.or.kr/userSite/sub060301.asp"
  },
  {
   "depth": 3,
   "label": "인재상",
   "href": "https://www.kyci.or.kr/userSite/sub060301.asp"
  },
  {
   "depth": 3,
   "label": "직종분류",
   "href": "https://www.kyci.or.kr/userSite/sub060302.asp"
  },
  {
   "depth": 3,
   "label": "직급체계",
   "href": "https://www.kyci.or.kr/userSite/sub060303.asp"
  },
  {
   "depth": 3,
   "label": "직무설명",
   "href": "https://www.kyci.or.kr/userSite/sub060304-1.asp"
  },
  {
   "depth": 3,
   "label": "직원복지 및 복리후생",
   "href": "https://www.kyci.or.kr/userSite/sub060305.asp"
  },
  {
   "depth": 2,
   "label": "입사지원(본원)",
   "href": "https://kyci.fairyhr.com/"
  },
  {
   "depth": 2,
   "label": "입사지원(재택사이버상담원)",
   "href": "https://kyci.fairyhr.com/"
  },
  {
   "depth": 1,
   "label": "이용안내",
   "href": "https://www.kyci.or.kr/userSite/index.asp"
  },
  {
   "depth": 2,
   "label": "상담이용안내",
   "href": "https://www.kyci.or.kr/userSite/notice01_1.asp"
  },
  {
   "depth": 2,
   "label": "콘텐츠 저작권 보호 및이용신청안내",
   "href": "https://www.kyci.or.kr/userSite/notice01_2.asp"
  },
  {
   "depth": 2,
   "label": "개인정보처리방침",
   "href": "https://www.kyci.or.kr/userSite/notice01_3.asp"
  },
  {
   "depth": 2,
   "label": "이메일무단수집거부",
   "href": "https://www.kyci.or.kr/userSite/notice01_4.asp"
  },
  {
   "depth": 2,
   "label": "사이트맵",
   "href": "https://www.kyci.or.kr/userSite/sitemap_page.asp"
  },
  {
   "depth": 1,
   "label": "회원정보",
   "href": "https://www.kyci.or.kr/userSite/index.asp"
  },
  {
   "depth": 2,
   "label": "아이디/비밀번호찾기",
   "href": "https://www.kyci.or.kr/userSite/login/find_id.asp"
  },
  {
   "depth": 3,
   "label": "아이디찾기",
   "href": "https://www.kyci.or.kr/userSite/login/find_id.asp"
  },
  {
   "depth": 3,
   "label": "비밀번호찾기",
   "href": "https://www.kyci.or.kr/userSite/login/find_pw02.asp"
  }
 ]
}